
Document export
===============

The following interfaces handle exporting of document content.  Support for exporting
is still very limited in orcus.  It is currently used only by :cpp:class:`~orcus::orcus_xml`
to re-export the content of an XML-mapped cell range as an XML output.

.. doxygenclass:: orcus::spreadsheet::iface::export_sheet
   :members:

.. doxygenclass:: orcus::spreadsheet::iface::export_factory
   :members:
